/* This is
a multi-line
comment */ 



body {
    margin: 0;
}
  /* This is a single-line comment */
ul.sidenav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 15%;
  background-color: #ffffff;
  position: fixed;
  height: 100%;
 overflow: auto; }

ul.sidenav li a {
  width: 100%;
  display: block;
  color: #000;
  padding: 8px 16px;
  text-decoration: none;
   text-align: center;
  border-bottom: 1px solid #ffffff;
}

 li:last-child {
  border-bottom: none;
} 
ul.sidenav li active {
  background-color: #ffffff;
  color: white;
}

ul.sidenav li a:hover:not(.active) {
  background-color: #ffffff;
  color: white;
}

div.content {
  margin-left: 15%;
  padding: 1px 16px;
  height: 1000px;
}

@media screen and (max-width: 900px) {
  ul.sidenav {
    width: 100%;
    height: auto;
    position: relative;
  }
  
  ul.sidenav li a {
    float: left;
    padding: 15px;
  }
  
  div.content {margin-left: 0;}
}

@media screen and (max-width: 400px) {
  ul.sidenav li a {
    text-align: center;
    float: none;
  }

}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
  z-index: 1;
}

.dropdown:hover .dropdown-content {
  display: block;
}

